<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>articles</title>
</head>
<body>
<main class="container">
  <section class="row row-cols-sm-2 row-cols-md-3 row-cols-lg-4 row-cols-xl-5 row-cols-xxl-6">
    <article>1 Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores cupiditate dicta
      dolorem enim et eveniet fuga fugit id illo, incidunt ipsam maiores optio perferendis quo,
      ratione sed ut! Dolorum, veritatis!
    </article>
    <article>2 In, sint, ullam? Blanditiis consequuntur doloremque exercitationem numquam officia
      repudiandae saepe unde. Accusamus ad dolores eligendi expedita, nostrum voluptas voluptatibus.
      Ab commodi eaque ex impedit in minus quod saepe voluptatum.
    </article>
    <article>3 Accusamus asperiores, debitis eaque eos nesciunt provident reiciendis! Amet
      cupiditate dignissimos dolor doloremque dolores eos est exercitationem fugiat harum illo
      itaque modi neque, nihil quasi quisquam tenetur ullam. Nostrum, tenetur?
    </article>
    <article>4 Dolor dolorum, ea expedita fugiat hic illo impedit ipsum laudantium neque officia
      officiis praesentium quia sed sint vero. Accusamus deleniti earum error excepturi facere
      itaque laudantium magni placeat temporibus, totam.
    </article>
    <article>5 Ab aspernatur atque, aut autem beatae commodi delectus distinctio dolorum eaque eius
      excepturi expedita facilis fugit id labore pariatur perspiciatis possimus quidem quis
      recusandae rerum suscipit tempore totam velit voluptatibus!
    </article>
    <article>6 Dolore dolorem, impedit iusto necessitatibus optio quidem unde voluptate. Atque
      excepturi non quae ratione reiciendis sequi, tempore voluptate. Animi aut doloribus eligendi,
      id magnam maiores mollitia! Accusantium dicta enim magni.
    </article>
    <article>7 Accusantium commodi dolore nesciunt quas quisquam sequi, veritatis! Ad assumenda
      corporis dignissimos, dolorem doloribus facere harum, id illo inventore iure minima minus
      necessitatibus numquam possimus quam quisquam quos reiciendis tempore.
    </article>
    <article>8 Consequatur cumque debitis exercitationem incidunt officiis quis rem sed, voluptas
      voluptate voluptatum? Alias debitis distinctio doloremque dolores error incidunt inventore,
      iusto laudantium neque, odit officiis quaerat, quia sapiente tempora velit!
    </article>
    <article>9 Ab ad adipisci amet asperiores autem commodi consectetur deleniti dolorem dolorum ea
      eos error excepturi harum ipsa iste labore laboriosam nihil nulla numquam obcaecati
      perferendis possimus quam quibusdam tempora, voluptate.
    </article>
    <article>10 Ad corporis culpa cupiditate, et incidunt minus necessitatibus nemo non pariatur
      porro, quibusdam, sed sit voluptatibus? Dolorem et exercitationem nam perferendis quia quis
      repellendus voluptatem. Aspernatur fugit minima nostrum vitae.
    </article>
    <article>11 Accusamus animi asperiores at atque cum, deserunt dolor eius error et excepturi id
      incidunt inventore laboriosam molestias numquam odit pariatur placeat quas quia quisquam
      reprehenderit repudiandae suscipit temporibus unde voluptatibus.
    </article>
    <article>12 Accusamus aliquid culpa cumque cupiditate dicta dolor earum esse ex fugiat hic
      incidunt ipsa, laborum maxime modi mollitia neque omnis pariatur quas quasi recusandae
      reiciendis similique sint sunt voluptate voluptatibus?
    </article>
  </section>
</main>
</body>
</html>
